cloudstack-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Cirauqui <mcirau...@gmail.com>
Subject Re: Cloudstack APIs upward compatibility
Date Fri, 11 Jan 2013 12:12:50 GMT
Indeed, you are comparing User admin in 4.0 whit global root admin on 3.0.

thx


On Fri, Jan 11, 2013 at 1:10 PM, Nitin Mehta <Nitin.Mehta@citrix.com> wrote:

> Createuser is an admin api and I think is available. The doc seems to be
> for user api's only.
>
> On 11/01/13 5:32 PM, "Asmita Vagyani" <Asmita.Vagyani@sigma-systems.com>
> wrote:
>
> >Hi all,
> >
> >Are APIs in Cloudstack 3.0 valid in cloudstack 4.0.
> >Eg. CreateUSer API in cloudstack 3 is not there in Cloudstack 4.
> >I can see createvpnuser, but is it the same?
> >
> >
> http://download.cloud.com/releases/3.0.3/api_3.0.3/root_admin/createUser.h
> >tml
> >
> http://incubator.apache.org/cloudstack/docs/api/apidocs-4.0.0/TOC_User.htm
> >l
> >
> >
> >Thanks and Regards.
> >
> >Asmita Patil Vagyani.
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message